1 Reply Latest reply: Mar 1, 2013 12:35 PM by elevenpast
elevenpast Level 1 (0 points)



I just installed Compressor from the Apps Store and I'm using it straight out of the box.   Everything I try to do on the command line gives me an error...


bash-3.2$ /Applications/Compressor.app/Contents/MacOS/Compressor ‑show ‑timeout 10

Invalid parameter: ‑show


Obviously I'm missing a step somewhere because I cannot get anything to work, I always get the "invalid parameter" error.


Can someone help me out?

Compressor, OS X Mountain Lion (10.8.2)